<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">

    <!-- Mobile Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

    <!-- External CSS -->
    <link rel="stylesheet" href="./index.css"/>
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <title>Gerlyn Prado</title>
</head>
<body>



    <!-- NavBar Section Start -->

        <nav id="navbar-link" class="navbar navbar-dark navbar-expand-lg fixed-top">
            <a class="navbar-brand" href="#landing-link">gerlyn</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="text-center nav-link" href="#landing-link">Home<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="text-center nav-link" href="#aboutme-link">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="text-center nav-link" href="#project-link">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="text-center nav-link" href="#contact-link">Contact</a>
                    </li>
                </ul>
            </div>
        </nav> 
    
    <!-- NavBar Section End -->

    <!-- Main Content Section Start -->
    <div class="container-fluid text-center">
        <div class="row">             

        <!-- Landing Section -->
        <div id="landing-link" class="container-fluid" data-aos="fade-up" data-aos-duration="3000">
            <div class="row">

                <div class="col-lg-12 vh-100 d-flex justify-content-center align-items-center inline-block flex-column">
                    
                    <div class="my-name d-flex justify-content-center align-items-center inline-block flex-column">
                        <div>
                            <p class="my-name-inner">Hi, my name is</p>
                        </div>
                        <div>
                            <p class="my-name-inner">Gerlyn Prado.</p>
                        </div>
                        <div>
                            <p class="my-name-inner">I am a Fullstack Developer!</p> 
                        </div>
                    </div>
                                       
                </div>
            
            </div>
        </div>
        <!-- Landing Section End -->    
                
        <!-- About Me Section -->
        <div id="aboutme-link" class="container-fluid min-vh-100">
            <div class="col pt-5">

            <div class="row m-5">
                <div data-aos="fade-left" data-aos-easing="linear" data-aos-duration="1500" class="col-sm-12 col-lg-6 order-12 order-md-12 d-flex justify-content-center align-items-center flex-column">
                    <h1 id="about-me" class="p-3 ">About Me</h1>
                    <p class="text-justify w-75">                        
                        I am an aspiring Fullstack Web Developer. Right now, I’m a student at Zuitt Bootcamp where I’ve been studying to become a Software Engineer learning HTML, CSS and Bootstrap. 
                    </p>
                    <div class="d-flex justify-content-around pt-3">
                        <a href='https://github.com/gerprado' target="_blank"><button type="button" class="btn mb-3 mr-5">GitHub</button></a>
                        <a href='https://www.linkedin.com/in/gerprado/' target="_blank"><button type="button" class="btn mb-3">Linkedin</button></a>
                    </div>
                </div>

                <div data-aos="fade-right" data-aos-easing="linear" data-aos-duration="1500" class="col-sm-12 col-lg-6 order-1 order-md-12">
                    <img id="my-pic" class="rounded-circle img-fluid" src="./images/gerr.jpg">
                </div>
            </div>

            <!-- Tools Section -->
            <div class="row mt-5" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="1500">
                <div class="col-sm-12">

                    <h1 class="core-tools text-center ">Core Tools</h1>
                    <div class=" ">
                        <div class="my-tools d-flex justify-content-center flex-wrap">
                            
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-html5.png"/>
                                <div class="tools-content">
                                    <div class="text">HTML</div>
                                </div>                            
                            </div>                            
                            
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-css3.png"/>
                                <div class="tools-content">
                                    <div class="text">CSS</div> 
                                </div>
                            </div> 

                             <div class="tools-logo">                   
                                <img width="150" src="images/logo/logo-javascript.png"/>
                                <div class="tools-content">
                                    <div class="text">JavaScript</div>
                                </div>     
                            </div>
                        </div>                            
                    </div>
                </div>

                <div class="col-sm-12">
                    <h1 class="other-tools text-center">Other Tools</h1>
                    <div class="d-flex flex-md-column">

                        <div class="my-tools d-md-flex justify-content-center ">

                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-mongodb.png"/>
                                <div class="tools-content">
                                    <div class="text">MongoDB</div>
                                </div>                             
                            </div>
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-nodejs.png"/>
                                <div class="tools-content">
                                    <div class="text">Node.Js</div>
                                </div>                             
                            </div>
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-expressjs.png"/>
                                <div class="tools-content">
                                    <div class="text">Express.Js</div>
                                </div>                             
                            </div>
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-react.png"/>
                                <div class="tools-content">
                                    <div class="text">React.Js</div>
                                </div>                             
                            </div>
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-render.png"/>
                                <div class="tools-content">
                                    <div class="text">Render</div>
                                </div>                             
                            </div> 
                        </div>

                        <div class="my-tools d-md-flex justify-content-center pl-3">

                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-git.png"/>
                                <div class="tools-content">
                                    <div class="text">Git</div>
                                </div>                             
                            </div>
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-sublime-text-3.png"/>
                                <div class="tools-content">
                                    <div class="text">Sublime Text</div>
                                </div>                             
                            </div>
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-postman.png"/>
                                <div class="tools-content">
                                    <div class="text">Postman</div>
                                </div>                             
                            </div>
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-gitlab-ci-cd.png"/>
                                <div class="tools-content">
                                    <div class="text">GitLab</div>
                                </div>                             
                            </div>
                            <div class="tools-logo">
                                <img width="150" src="images/logo/logo-github.png"/>
                                <div class="tools-content">
                                    <div class="text">GitHub</div>
                                </div>                             
                            </div>
                        </div>

                    </div>
                </div> 

            </div>
            <!-- Tools Section End -->


            </div>
        </div>
        <!-- About Me Section End -->

        <!-- Other Projects Section -->
        <div id="project-link" class="min-vh-100 p-5 pt-5">
            
            <h2 class="my-projects mb-3 mt-5">My Projects</h2>

            <div class="d-lg-flex justify-content-center p-md-5">
                
                <!-- My Project 1 Start -->
                <div class="card col-xl-4 mb-5 mb-xl-0" data-aos="flip-left" data-aos-easing="ease-out-cubic"data-aos-duration="2000">
                  <div class="card-body">
                    <img src="./images/my-project.jpg" class="card-img-top" alt="...">
                    <h5 class="card-title mt-3">Web Developer Portfolio</h5>
                    <h6 class="card-subtitle text-muted mb-2">My Online Portfolio</h6>
                    <p class="card-text">This is the first portfolio that I built using HTML and CSS during my bootcamp training in Zuitt.</p>
                    <a href="https://gerprado.github.io/webportfolio/" target="_blank" class="card-link">Link To Project</a>
                  </div>
                </div>
                <!-- My Project 1 End -->

                <!-- My Project 2 Start -->
                <div class="card col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5" data-aos="flip-left" data-aos-easing="ease-out-cubic"data-aos-duration="2000">
                  <div class="card-body">
                    <img src="./images/my-project.jpg" class="card-img-top" alt="...">
                    <h5 class="card-title mt-3">Ecommerce Website</h5>
                    <h6 class="card-subtitle text-muted mb-2">E-commerce Website</h6>
                    <p class="card-text">This is an e-commerce website built using MERN tech stack (MongoDB, Express, React and Node).</p>
                    <a href="https://zuitt.co/" class="card-link">Link To Project</a>
                  </div>
                </div>
                <!-- My Project 2 End -->

                <!-- My Project 3 Start -->
                <div class="card col-xl-4 mb-5 mb-xl-0" data-aos="flip-left" data-aos-easing="ease-out-cubic"data-aos-duration="2000">
                  <div class="card-body">
                    <img src="./images/my-project.jpg" class="card-img-top" alt="...">
                    <h5 class="card-title mt-3">Dummy Project 3</h5>
                    <h6 class="card-subtitle text-muted mb-2">To-do List App</h6>
                    <p class="card-text">An application for users to create to-do lists and notes which then they can also set reminders</p>
                    <a href="https://zuitt.co/" class="card-link">Link To Project</a>
                  </div>
                </div>
                <!-- My Project 3 End -->

            </div>

        </div>
        <!-- Other Projects Section End -->             

        <!-- Contact Section Start -->
        <div id="contact-link" class="container-fluid pb-5 pt-5 ml-3">
            <h2 class="mb-3 pt-5">Contact Me</h2>

            <div class="row mt-5 justify-content-center">

                <div id="form" class="col-md-8 col-sm-12 col-lg-4">

                <form >

                  <div class="form-group pt-2">
                    <label for="InputName">Name</label>
                    <input type="text" class="form-control" id="InputName" placeholder="Your Name" required autocomplete>
                  </div>

                  <div class="form-group">
                    <label for="InputEmail">Email address</label>
                    <input type="email" class="form-control" id="InputEmail" placeholder="Your Email" required autocomplete>
                  </div>

                  <div class="form-group">
                    <label for="InputContact">Contact Number</label>
                    <input type="num" class="form-control" id="InputContact" placeholder="+63 900 000 000" required autocomplete>
                  </div>                          

                  <div class="form-group">
                      <label for="InputMessage">Message</label>
                      <textarea name="InputMessage" class="form-control" id="InputMessage" rows="5"></textarea>
                  </div>

                  <button type="button" class="btn mb-3" data-toggle="modal" data-target="#exampleModal">Send</button>
                  
                  <!-- Modal -->
                  <div class="text-dark modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel">Thank you for sending a message!</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body">
                          Message Successfully Sent
                        </div>
                        <div class="modal-footer">
                          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>                             
                        </div>
                      </div>
                    </div>
                  </div>              

                </div>

            </div>  

            </form>
        </div>
        <!-- Contact Section End -->
           

        </div>
    </div>
    <!-- Main Content Section End -->

    <!-- Footer Section Start -->

    <div class="text-center mt-3">
        <footer>
            <div class="col-md-12 col-sm-12 col-lg-12 p-2">
            Built by Gerlyn Prado © 2023
            </div>
        </footer>                
    </div>

    <!-- Footer Section End -->




    <!-- Bootstrap Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- Bootstrap Script End -->

    
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <script>
      AOS.init();
    </script>

</body>
</html>